html{
  scroll-behavior: smooth;
}
body{
  overflow-x: hidden;
  font-family: Arial, Helvetica, sans-serif;
}
header{
  background: #F1F3FF;
  overflow-x: hidden;
}
section, footer{
  margin-top: 5rem;
}
footer{
  padding: 3rem 0;
}
.mt-10{
  margin-top: 38px;
}
.-mt-3{
  margin-top: -40px;
}
.btn-success{
  background-color: #5CB85F;
}
.btn{
  border: none;
}
.service-menu{
  display: flex;
  align-items: center;
  margin-top: -1rem;
}
.service-menu > p{
  margin-top: 1rem;
  margin-left: 1rem;
}
.card > img{
  height: 32px;
  width: 32px;
}
.rental-content{
  width: 800px;
  margin: 0 auto;
}
.rental-content > p{
  padding: 0 120px;
}
.testimonial-card{
  background: #F1F3FF;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3rem;
}
.stars{
  display: flex;
}
.owl-nav{
  display: flex;
  justify-content: center;
  gap: .4rem;
  margin-top: 1rem;
}
.owl-nav span{
  font-size: 1.5rem;
  padding: .3rem;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.owl-nav span:hover{
  background-color: seagreen;
  color: white;
}

.footer-icons{
  display: flex;
  gap: 1rem;
}
.footer-nav{
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.footer-nav > a{
  color: black;
  text-decoration: none;
}
.rental-subtitle{
  padding: 0 22rem;
}
@media (max-width: 575.98px) {
  .rental-subtitle{
  padding: 0;
  }
  .img-header{
    width: 100%;
  }
  .testimonial-card{
    flex-direction: column;
    text-align: center;
  }
  .stars{
    justify-content: center;
  }
}
@media (max-width: 767.98px) {
  .rental-subtitle{
  padding: 0;
  }
  .img-header{
    width: 100%;
  }
  .testimonial-card{
    flex-direction: column;
    text-align: center;
  }
  .stars{
    justify-content: center;
  }
}
@media (max-width: 991.98px) {
  .rental-subtitle{
  padding: 0;
  }
  .why-us-cards{
    flex-direction: column;
    gap: 1rem;
  }
  .why-us-cards .card{
    width: 100%;
  }
  footer .row .col-md-12{
    text-align: center;
  }
  footer .row .col-md-12 .footer-icons{
    justify-content: center;
  }
}
@media (max-width: 1199.98px) {
  .rental-subtitle{
  padding: 0;
  }
}